#middle {
	position: absolute;
	top: 180px;
	left: 200px;
	width: 780px;
	height: 830px;
	padding: 0px;
	background-color: #ededed;
	
}

#middle strong {
	margin-left: 20px;
}

#middle p {
	margin-left: 20px;
}
#middle a {
	margin-left: 20px;
	text-decoration: none;
    padding: 0px;
    background-color: #ededed;
    color: #000;
}
#middle a {
    /* ... andere Stile ... */
    transition: background-color 0.25s ease; /* Verändert die Farbe über 0,25 Sekunden */
}	
#middle ul {
	 list-style: circle;
     padding: 0px;
}

#middle li {
	 display: block;
    margin-left: 0px;
	margin-top: 30px;
	padding: 15px;
}
#middle a:hover {
	background-color: #555;
	color: #fff;
}
#middle a:active {
	background-color: #555;
	color: #FF3;
	
}



#top {
	position: absolute;
	top: 15px;
	left: 680px;
	width: 100%;
	padding: 10px;
	background-color: #ffffff;
	
	
	
}
#background {
	position: absolute;
	top: 180px;
	left: 980px;
	width: 250px;
	
	
	
}
#background2 {
	
position: absolute;
	top: 885px;
	left: 0px;
	width: 200px;	
	
}	

	
#nav {
	position: absolute;
	top: 180px;
	left: 0px;
	width: 200px;
	height: 830px;
	background-color: #ededed;
	font-family: Arial, Helvetica, sans-serif;
}
nav ul {
    list-style: none;
    padding: 0px;
}
nav li {
    display: block;
    margin-left: 0px;
	margin-top: 60px;
	padding: 10px;
}
nav a {
    text-decoration: none;
    padding: 0px;
    background-color: #ededed;
    color: #000;
}
nav a:hover {
	background-color: #555;
	color: #fff;
}
nav a:active {
	background-color: #555;
	color: #FF3;
	
}
nav a {
    /* ... andere Stile ... */
    transition: background-color 0.25s ease; /* Verändert die Farbe über 0,25 Sekunden */
}

#sidebar {
	position: absolute;
	top: 380px;
	left: 980px;
	width: 300px;
	height: 630px;
	background-color: #ededed;
	font-family: Arial, Helvetica, sans-serif;
	
	
}

#sidebar h2 {
	font-size: 14pt;
	color: #000000;
	font-weight: 100;
	margin-top : 2pt;
	margin-bottom : 2pt;
	text-decoration: none;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
}

#sidebar a {
	font-weight : 100;
	text-decoration: none;
}
#sidebar a:hover {
	background-color: #555;
	color: #fff;
}
#sidebar a {
	/*... andere Stile ...*/
	transition: background-color 0.25s ease; /* Verändert die Farbe über 0,25 Sekunden */
}


#sidebar li {
	margin-top: 30px;
	padding: 15px;
	line-height: 150%;
	color: #000000 !important;
	font-size: 12pt;
}

#sidebar td {
	color: #000000 !important;
	font-size: 12pt;
}

#sidebar p {
	color: #000000 !important;
	margin-top : 2pt;
	margin-bottom : 2pt;
	padding: 0px;
}
#footer {
	/* Beispielsweise einen Hintergrund und etwas Abstand */
  position: absolute;
	top: 1050px;
	left: 700px;
	width: 550px;
	height: 80px;
	padding: 10px;
	text-align: right; /* Zentriert den gesamten Inhalt */
	font-size: 9pt;
	}

#footer nav {
  display: float; /* Ordnet die Links nebeneinander an */
  justify-content: center; /* Zentriert die Links innerhalb des Nav-Elements */
  margin-bottom: 10px; /* Abstand nach unten */
}

#footer-nav-link {
  /* Entfernt die Unterstreichung */
  text-decoration: none;
  /* Setzt die Farbe der Links */
  color: #000000;
  /* Fügt etwas Abstand zwischen den Links ein */
  margin: 0 15px;
}

#footer-nav-link:hover {
  /* Ändert die Farbe beim Hovern */
  color: #ffffff;
}

#copyright {
  font-size: xx-small;
  color: #000;
}
